    243 progress dots, method              lz4
    324 progress dots, method              lzd
    257 progress dots, method          exodecr
    292 progress dots, method              apl
    134 progress dots, method            lzsa2
